.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
gbrowse_slave \- Creates an account for GBrowse
.SH SYNOPSIS
.B gbrowse_slave [options]
.I "[-p  portnumber]"  Network port number to listen to (default 8101)
.I "[-v level]"  Verbosity level (0-3)
.I "[-u name]" User to run under (same as current)
.I "[-l path]" Log file path (default, use STDERR)
.I "[--pid path]" PID file path (default, none)
.I "[-preload path]" Path to a config file containing override information
 and databases to preload
.I "[-T path]" Override location of configuration file cache files.
.PP
.SH DESCRIPTION
Bare-naked Gbrowse render server.  Launch with the port number to
listen on.
No other configuration information is necessary. The needed
configuration will be transmitted from the master server at run
time.
If you need to override some configuration information (for example,
to specify a different tmp_base directory for session information),
you may place it in a configuration file in the [GENERAL] section. All
options in the [GENERAL] section will override the transmitted
information.
Any [name:database] sections containing database information located
in the preload config file will be preloaded to reduce execution
latency.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
